@charset "utf-8";
/* CSS Document */


/* 上部に追従してくるメニューバー */

#menu-wrap {
	text-align:center;
	position: fixed;
	z-index: 9999;
	top: 0;
	left: 0;
	width:100%;
	background-color:rgba(255,255,255,1.00);
	transition: .3s;
	line-height:30px;
	box-shadow: #333 0px 0px 3px;
}

#menu ul{
	text-align:center;
	list-style-type: none;
	margin:0px auto;
	padding:0;
	font-size:0;
}


#menu li a {
	display:block;
	vertical-align: middle;
	width :auto;
	height:auto;
	color: #666;
	text-decoration: none;
	transition: .3s;
	padding:0;
}

#menu li a:hover {
	color:#aa0000;
}

#menu.hide{
    transform: translateY(-100%);
}

#menu li{
	text-align:center;
	display:inline-block;
	width :auto;
	padding:1% 3%;
	color: #666;
	font-size:0.9em;
}
